<< bartlett | FOSSEE_Signal_Processing_Toolbox | besself >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > besselap

# besselap

Generate a Bessel analog filter prototype.

### Syntax

    [zero, pole, gain] = besselap(n)
    zero = besselap(n)

### Parameters

n:

  Positive integer. Filter order.

zero:

  Zeros of the filter.

pole:

  Poles of the filter.

gain:

  Gain of the filter.

### Description

This function returns the Bessel analog filter prototype of nth order.

### Examples

    [zero, pole, gain] = besselap(5)

### See also

- prepad — Prepend or truncate a vector or matrix to a specified length.

Report an issue
<< bartlett | FOSSEE_Signal_Processing_Toolbox | besself >>